h1 {
	color: #003d7d;
	font-size: 25px;
	margin-bottom: 10px;
}

h2 {
	color: #003d7d;
	font-size: 20px;
}

h3 {
	background-color: #003d7d;
	color: #fff;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 17px;
	margin-bottom: 10px;
}

h4 { } 

p {
	margin-bottom: 15px;
	line-height: 1.5;
	font-size: 15px;
} 

a {
	text-decoration: none;
	color: #003d7d;
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {

}

h2 {

}

h3 {

}

p {

}

h4 {

}

